﻿@media only screen and (max-width: 695px) {
    .show-mobilesearch {
        display: block !important;
    }

    .hide-mobile {
        display: none !important;
    }

    .link-list li {
        margin-left: 0px !important;
    }

    .video .play-btn {
        top: 60px !important;
        left: 110px !important;
    }
}


.gallery-title{
    color: #95a9b9;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 178.57143%;
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 10px 0;
}
.calendar-drop {
    margin: 0 !important;
}

.alert-body a {
    color: #005696;
    font-weight: bold;
}

.toggle-listitem {
    display: none !important;
}

    .toggle-listitem.active {
        display: block !important;
    }

/*.video .play-btn {
    position: absolute;
    display: block;
    background-image: url("/Assets/CCBC/css/img/youtube.png");
    height: 45px;
    width: 65px;
    top: 50px;
    left: 75px;
}

    .video .play-btn:hover {
        background-image: url("/Assets/CCBC/css/img/youtube-hover.png");
    }*/

.more {
    cursor: pointer; cursor: hand;
}

div.loading {
    display: inline-block;
    width: 16px;
    cursor: pointer;
    height: 16px;
    font-weight: bold;
    background: url("/Assets/CCBC/css/img/loader.gif") no-repeat;
}

.pagination {
    float: left;
}

    .pagination .active a {
        color: #303030;
        cursor: default !important;
        text-decoration: none !important;
    }


.featured-blog h4 {
    color: #898989 !important;
    font-size: 138.46154% !important;
}

.featured-blog img {
    width: initial !important;
}

.featured-blog .block-body {
    display: table !important;
}

/*RichText Custom*/
.h1-header {
    color: #2b2b2b;
    font-family: 'Futura PT W01 Medium', Arial, sans-serif;
    font-weight: normal;
    line-height: 1;
    margin: 0.25em 0;
    font-size: 2.25em;
}

.h2-header {
    color: #a7a7a7;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-weight: normal;
    font-size: 200%;
    line-height: 1;
    margin: 0 0 18px 0;
}

.h3-header {
    color: #000;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 178.57143%;
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 10px 0;
}

.h4-header {
    color: #95a9b9;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 142.85714%;
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 18px 0;
}

.h5-header {
    color: #d5a963;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 114.28571%;
    font-weight: normal;
    line-height: 1.3;
    margin: 0 0 18px 0;
}

.h6-header {
    font-size: 100%;
    line-height: 1.3;
    margin: 0 0 10px 0;
}

li.disabled a {
    color: #898989;
    cursor: default !important;
    text-decoration: none !important;
}

    .introtext{
        font-size: 16px; 
        line-height: 20px; 
        font-family: 'Futura PT W01 Medium',Arial,sans-serif;
        color: #974d3d;
    }
